Bug 511585 - FTBFS globus-gssapi-error-2.5-3.fc12
FTBFS globus-gssapi-error-2.5-3.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: globus-gssapi-error (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 508522
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:27 EDT by FTBFS
Modified: 2009-07-30 07:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-30 07:48:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (842.44 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
build.log (28.03 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
mock.log (1.05 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
root.log (1.13 MB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
build.log (28.41 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
mock.log (1.06 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:27:57 EDT
globus-gssapi-error-2.5-3.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:28:00 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:28:03 EDT
Created attachment 352606 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:28:05 EDT
Created attachment 352607 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:28:06 EDT
Created attachment 352608 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:28:09 EDT
Created attachment 352609 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:28:10 EDT
Created attachment 352610 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:28:11 EDT
Created attachment 352611 [details]
mock.log

mock.log for x86_64
Comment 8 Mattias Ellert 2009-07-15 00:53:10 EDT
Build error is:

! pdfTeX error (ext1): invalid image dimensions

→ Depends on bug #508522
Comment 9 Mattias Ellert 2009-07-30 07:48:55 EDT
Resubmitting the failed task worked today without making changes to the package:
https://koji.fedoraproject.org/koji/buildinfo?buildID=117131

Note You need to log in before you can comment on or make changes to this bug.